Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 19:07:49 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund babar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  babar Bot:  Hi Babar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281520281 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6281530381 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to
  still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0571006994 Bot:  Please wait while we transfer you to an agent Customer:  order status Agent:  Hi Babar, Thank you for contacting us. I m Saeed, I will be happy to help you Agent:  Thank you for sharing the details. Please allow me a moment to check this for you. Agent:  It will take 3-5 working days to reach the store Agent:  Any other query? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Babar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Custo
 mer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Ret
 urns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:50 PM, 15th Mar                   Arunjay Raj                   Hi Babar, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           10:51 PM, 15th Mar                     babar                    hello sir           10:51 PM, 15th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           10:53 PM, 15th Mar                     babar                    i returned my one order item but now the problem is the  Bank Alawwal card i am using before its now changed to Sabb bank my card and account number is changed so how i will get my refund           10:53 PM, 15th Mar                   Arunjay Raj                   kindly share the order id.           10:54 PM, 15th Mar                     babar                    6281
 250516           10:55 PM, 15th Mar                   Arunjay Raj                   Thank you for sharing order number.           10:55 PM, 15th Mar                   Arunjay Raj                     Please allow us moment to check it for you.           10:55 PM, 15th Mar                     babar                    yes please           10:55 PM, 15th Mar                   Arunjay Raj                   Thank you for your patience.           10:56 PM, 15th Mar                   Arunjay Raj                   Amount wil be refunded to your original payment method.           10:56 PM, 15th Mar                     babar                    but my previous card is not working           10:57 PM, 15th Mar                   Arunjay Raj                   you can contact your bank.           10:57 PM, 15th Mar                   Arunjay Raj                   Is there anything else may I assist you?           11:00 PM, 15th Mar                   Arunjay Raj                   Hi Babar, I have not 
 received a response from you still, please confirm if we are still connected?           11:05 PM, 15th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:07 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253009